
Synnefo - Bug # 199

Status: Closed Priority: High

Author: Constantinos Venetsanopoulos Category: old_synnefo

Created: 02/01/2011 Assignee: Christos Psaltis

Updated: 02/08/2013 Due date:

Subject: Να έρθει στη μέση του άσπρου κουτιού το loading gif

Description

Να έρθει στη μέση του άσπρου κουτιού το loading gif

History

#1 - 02/04/2011 06:10 pm - Christos Psaltis

- Status changed from New to Feedback

έγινε

#2 - 02/10/2011 01:06 pm - Constantinos Venetsanopoulos

- Status changed from Feedback to Closed

ok, closed

#3 - 02/08/2013 06:46 pm - Vangelis Koukis

- Category set to old_synnefo
